/* CSS Document */

img {vertical-align:left; border:none} 
#thumbs {overflow:auto; list-style:none; margin:20px; padding:0;} 
#thumbs li {float:left;} 
#thumbs a {display:block; padding:5px; outline:none;} 
#thumbs a:hover, #thumbs a:focus {background:#fff;} 
#thumbs a.active {background:#8f766d;} 
#viewer {position:relative; width:630px; height:420px} 
#viewer img[src*="loader"] {position:absolute; left:50%; top:50%; margin:0;}